This is odd... whenever I execute "gem update --system", the update and 
install seems to happen, but the version stays at 1.0.1. Shouldn't gem 
check if the installed version is current?

$ gem -v
1.0.1
$ ruby -v
ruby 1.8.6 (2007-09-24 patchlevel 111) [i686-linux]

Not a big problem, just a waste of time and bandwidth if this is being 
done by an automated script.

-- 
       vjoel : Joel VanderWerf : path berkeley edu : 510 665 3407